
/*=============================================================
    Authour URI: www.binarycart.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */
/*==============================================
    GENERAL  STYLES    
    =============================================*/
body {
    font-family: 'Open Sans', sans-serif;
    line-height:30px;
	font-size:14px;
}

 #wrapper {
    width: 100%;
    margin-top:50px;
}

#page-wrapper {
    padding: 15px 15px;
    min-height: 300px;
    background:#F3F3F3;
   
}
#page-wrapper_login {
    padding: 15px 15px;
    min-height: 697px;
    background:#F3F3F3;
	margin-top: 122px;
   
}
#page-inner {
    width:100%;
    margin:60px 20px 10px 0px;
    background-color:#fff!important;
    padding:10px;
    min-height:1050px;
}
.pad-top {
    padding-top:15px;
}
/*==============================================
    MENU STYLES    
    =============================================*/

.sidebar-collapse .nav {
	padding:0;
    padding-top:50px;
	margin-top:76px;
}

.sidebar-collapse > .nav > li > a {
	padding:15px 10px;
    color: #214761;
font-weight: 200;
font-size: 16px;
}
.sidebar-collapse > .nav > li {
	border-bottom:1px solid #e1e1e1;
}
.sidebar-collapse .nav > li > a:hover,
.sidebar-collapse .nav > li > a:focus {
	
	background:#F3F3F3;
	outline:0;
}

.navbar-side {
	border:none;
	background-color: #fff;
	
}
.navbar-inverse {

background-color: #214761;
border-color: #F0F0F0;
min-height: 125px;
}


.nav > li > a > i {
    margin-right:10px;
}
.logout-spn {
    float:right;
    color:#fff;
    font-size:25px;
    font-weight:800;
    margin:20px;
    margin: 10px 25px 10px 50px;
}
    .logout-spn a {
        text-decoration:none;
    }
.active-link {
    background-color:#f3f3f3;
}
    
/*==============================================
    DASHBOARD STYLES    
    =============================================*/
.div-square {
    padding:5px;
    border:3px double #e1e1e1;
    -webkit-border-radius:8px;
   -moz-border-radius:8px;
    border-radius:8px;
    margin:5px;

}

.div-square> a,.div-square> a:hover {
    color:#808080;
     text-decoration:none;
}
/*==============================================
    FOOTER STYLES     
    =============================================*/
.footer {
    background-color:#214761;
    width:100%;
    color:#fff;
    padding:20px 50px 20px 50px;
     padding-left:20px;
}


    .footer > a, .footer>a:hover {
       
        color:#fff;
    }

/*==============================================
    MEDIA QUERIES     
    =============================================*/
 
 @media(min-width:768px) {
     #page-wrapper{
               margin: 0 0 0 260px;
        padding: 65px 30px;
        min-height: 1050px;
		
    }
	
	
    .navbar-side {
        z-index: 1;
        position: absolute;
        width: 260px;
       
    }

 
}

.header {
	  width: 100%;
  height: auto;
  background-size:cover;
  background: rgba(0, 0, 0, 0.7) url("../images/college_new.jpg") repeat;
  -webkit-box-shadow: inset 0 0 100px rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 100px rgba(0, 0, 0, .5);
	}
.logout {
	border-radius: 3px;
    background-color: #31ACE0;
    color: #FFF;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    line-height: 12px;
    padding: 7px 20px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: baseline;
    white-space: nowrap;
	text-decoration:none;
	cursor:default;
	text-align:center;
}
#login_table
{
	
    
    margin-left: 370px;
    margin-top: 140px;
    width: 40%;
	padding-bottom:30px;
	padding-top:6px;
	
	
	background: #ffffff none repeat scroll 0 0;
    border-top: 5px solid #33b5e5;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
   
    max-width: 40%;
   
}
#login_head
{
	font:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	letter-spacing:1px;
	
}
#forget_pass
{
	background: #f2f2f2 none repeat scroll 0 0;
    box-sizing: border-box;
    color: #666666;
    font-size: 12px;
    padding: 15px 40px;
    text-align: center;
   
}
.clg_head
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#003D79;
	letter-spacing:1px;
}
.details1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	letter-spacing:1px;
}
.importment_msg
{
	color:#C60000;
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
	letter-spacing:1px;
	font-size:12px;
	border-bottom:1px dotted #00F;
}